BODY {
  background: url(../hatter.jpg);
  color: #fff400;
}
BODY, TD {
  font-family: verdana;
  font-size: 14px;
}
TABLE {
  border-style: solid;
  border-color: #0030f0;
  border-width: 2;
}
A:link {
  color: #00f0f0;
  font-weight: bold;
  text-decoration: none;
}
A:visited {
  color: #abcdef;
  font-weight: bold;
  text-decoration: none;
}
A:hover {
  color: #006ff0;
  font-weight: bold;
  text-decoration: underline;
}
A:active {
  color: #002ff0;
  font-weight: bold;
  text-decoration: underline;
}
.msgbox {
  background: #003f00;
  color: #fff400;
  font-weight: bold;
  border-style: solid;
  border-color: #005f00;
  border-width: 1;
}